@chabmt1et "utf-8";
/* CSS Document */
body{ background-color:#d3d3d3;}
#hjft1,#hjft2{ width:950px; height:auto; margin:0 auto;}

.tp1{ background-image:url(index_15.jpg); height:150px;}
.tp2{ background-image:url(index_17.jpg); height:150px;}
.tp3{ background-image:url(index_24.jpg); height:98px;}
.tp4{ background-image:url(index_25.jpg); height:102px;}
.tp5{ background-image:url(index_26.jpg); height:87px;}
.tp6{ background-image:url(index_27.jpg); height:108px;}
.tp7{ background-image:url(index_28.jpg); height:104px;}
.tp8{ background-image:url(index_29.jpg); height:113px;}
.tp9{ background-image:url(index_30.jpg); height:116px;}
.tp10{ background-image:url(index_31.jpg); height:88px;}
.tp11{ background-image:url(index_32.jpg); height:110px;}
.tp12{ background-image:url(index_33.jpg); height:155px;}
.tp13{ height:232px; background-color:#8a0021;}
.tp14{ background-image:url(index_43.jpg); height:163px;}
.tp15{ background-image:url(index_45.jpg); height:164px;}
.tp16{ background-image:url(index_47.jpg); height:167px;}

.gun1{ width:950px; height:221px; position:absolute; margin-top:8px;}


.lyb{ width:950px; height:452px; margin:0 auto; background-color:#8a0021;}

.text1{ width:757px; height:75px; position:absolute; display:block; margin-left:107px; margin-top:75px; font-size:16px; line-height:25px; color:yellow; font-family:"微软雅黑";}
.text2{ width:757px; height:101px; position:absolute; display:block; margin-left:107px; margin-top:132px; font-size:16px; line-height:25px; color:yellow; font-family:"微软雅黑";}
.text3{ width:660px; position:absolute; display:block; margin-left:147px; margin-top:43px; font-size:16px; line-height:25px; color:white; font-family:"微软雅黑";}
.text4{ width:359px; height:249px;  position:absolute; display:block; margin-left:492px; margin-top:61px; font-size:16px; line-height:25px; color:white; font-family:"微软雅黑";}
.text5{ width:359px; height:249px;  position:absolute; display:block; margin-left:492px; margin-top:41px; font-size:16px; line-height:25px; color:white; font-family:"微软雅黑";}
.text6{ width:359px; height:276px;  position:absolute; display:block; margin-left:492px; margin-top:48px; font-size:16px; line-height:25px; color:white; font-family:"微软雅黑";}
